body {
	color: #FFFFFF;
	background-color: #000000;
}
#content_lp171101{
	background:url(header.jpg) no-repeat center top;
	position: relative;
}





/*==========  header ==========*/
header{
	width: 1400px;
	height: 560px;
	margin: 0 auto;
	position: relative;
}
header span,nav span,#footer_link span,#new_world span,#contents_main span,#main_contents span{
	visibility: hidden;	
}
header .title a{
	width: 384px;
	height: 124px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 40px;
	left: 100px;
}


header .bt_oldplayer{
	background: url(bt_oldplayer.png) no-repeat 0 -240px;
	background-size:240px auto;
	width: 240px;
	height: 240px;
	display: block;
	position: absolute;
	top: 235px;
	left: 1030px;
}

header .bt_oldplayer a{
	background: url(bt_oldplayer.png) no-repeat 0 0;
	background-size:240px auto;
	width: 240px;
	height: 240px;
	display: block;
	overflow: hidden;
}

header .bt_start{
	background: url(bt_start.png) no-repeat 0 -240px;
	background-size:240px auto;
	width: 240px;
	height: 240px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 235px;
	left: 770px;
}

header .bt_start a{
	background: url(bt_start.png) no-repeat 0 0;
	background-size:240px auto;
	width: 240px;
	height: 240px;
	display: block;
	overflow: hidden;
}

header .bt_official{
	background: url(bt_official.png) no-repeat 0 -42px;
	width: 456px;
	height: 42px;
	overflow: hidden;
	position: absolute;
	top: 500px;
	left: 790px;
}

header .bt_official a{
	background: url(bt_official.png) no-repeat 0 0;
	width: 456px;
	height: 42px;
	display:block;
	overflow: hidden;
}


header .top_banner1 {
	background: url(banner1.jpg) no-repeat 0 -80px;
	width: 300px;
	height: 80px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 468px;
	left: 115px;
}
header .top_banner1 a{
	background: url(banner1.jpg) no-repeat 0 0;
	width: 300px;
	height: 80px;
	display:block;
	overflow: hidden;
}

header .top_banner2 {
	background: url(banner2.jpg) no-repeat 0 -80px;
	width: 300px;
	height: 80px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 468px;
	left: 435px;
}
header .top_banner2 a{
	background: url(banner2.jpg) no-repeat 0 0;
	width: 300px;
	height: 80px;
	display:block;
	overflow: hidden;
}


header .top_banner3 {
	background: url(bnr_kawasaki_620_80.jpg) no-repeat 0 -80px;
	width: 620px;
	height: 80px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 375px;
	left: 115px;
}
header .top_banner3 a{
	background: url(bnr_kawasaki_620_80.jpg) no-repeat 0 0;
	width: 620px;
	height: 80px;
	display:block;
	overflow: hidden;
}


/*==========  Navi ==========*/

nav{
	background: url(navi_bg.jpg) no-repeat 0 0;
	margin: 0 auto;
	width: 1400px;
	height: 210px;
	display: block;
	overflow: hidden;
	position: relative;
}



nav .navi1, nav .navi2, nav .navi3, nav .navi4, nav .navi5{
	background: url(navi_button.png);
	width: 180px;
	height: 180px;
	display: block;
	overflow: hidden;
	position: absolute;	
	top: 16px;
}

nav .navi1 a, nav .navi2 a, nav .navi3 a, nav .navi4 a, nav .navi5 a{
	background: url(navi_button.png);
	width: 180px;
	height: 180px;
	display: block;
	overflow: hidden;
}

nav .navi1 {
	background-position:0 -180px;
	position: absolute;	
	left: 160px;
}
nav .navi1 a{
	background-position:0 0;
}

nav .navi2{
	background-position:-180px -180px;
	position: absolute;	
	left: 368px;
}
nav .navi2 a{
	background-position:-180px 0;
}

nav .navi3{
		background-position:-360px -180px;
	position: absolute;	
	left: 576px;
}
nav .navi3 a{
	background-position:-360px 0;
}

nav .navi4{
		background-position:-540px -180px;
	position: absolute;	
	left: 854px;
}
nav .navi4 a{
	background-position:-540px 0;
}

nav .navi5{
		background-position:-720px -180px;
	position: absolute;	
	left: 1062px;
}
nav .navi5 a{
	background-position:-720px 0px;
}

/*==========  New World ==========*/
#new_world{
	background: url(cont_newworld.png) no-repeat 0 0;
	margin: 0 auto;
	width: 1400px;
	height: 720px;
	display: block;
	overflow: hidden;
	position: relative;
}

/*==========  contents main ==========*/
#main_contents{
	margin: 0 auto;
	width: 1400px;
	height: 2200px;
	display: block;
	overflow: hidden;
	position: relative;
}

#main_contents .cont1{
	background: url(main_contents_1.jpg) no-repeat 0 0;
	margin: 0 auto;
	width: 1400px;
	height: 590px;
}

#main_contents .cont2{
	background: url(main_contents_2.jpg) no-repeat 0 0;
	margin: 0 auto;
	width: 1400px;
	height: 600px;
}

#main_contents .cont3{
	background: url(main_contents_3.jpg) no-repeat 0 0;
	margin: 0 auto;
	width: 1400px;
	height: 950px;
}

/*==========  footer link ==========*/
#footer_link{
	margin: 0 auto;
	width: 1400px;
	height: 186px;
	display: block;
	position: relative;
	top: -40px;
}

#footer_link a{
	display: block;
	overflow: hidden;
}

#footer_link .fnavi1_off{
	background: url(banner_guide_off.jpg) no-repeat 0 -85px;
	width: 450px;
	height: 85px;
	position: absolute;
	top: 0px;
	left: 210px;
}


#footer_link .fnavi1{
	background: url(banner_guide.jpg) no-repeat 0 -85px;
	width: 450px;
	height: 85px;
	position: absolute;
	top: 0px;
	left: 210px;
}

#footer_link .fnavi1 a{
	background: url(banner_guide.jpg) no-repeat 0 0;
	width: 450px;
	height: 85px;
	overflow:hidden;
}

#footer_link .fnavi2{
	background: url(bt_official.png) no-repeat 0 -42px;
	width: 456px;
	height: 42px;
	position: absolute;
	top: 0px;
	right: 200px;
}
#footer_link .fnavi2 a{
	background: url(bt_official.png) no-repeat 0 0;
	width: 456px;
	height: 42px;
	overflow:hidden;
}


#footer_link .fnavi3{
	background: url(bt_twitter.png) no-repeat 0 -42px;
	width: 456px;
	height: 42px;
	position: absolute;
	top: 48px;
	right: 200px;
}
#footer_link .fnavi3 a{
	background: url(bt_twitter.png) no-repeat 0 0;
	width: 456px;
	height: 42px;
	overflow:hidden;
}


#footer_link .fnavi4{
	background: url(bt_start2.png) no-repeat 0 -80px;
	width: 480px;
	height: 80px;
	position: absolute;
	top: 110px;
	left: 200px;
}
#footer_link .fnavi4 a{
	background: url(bt_start2.png) no-repeat 0 0;
	width: 480px;
	height: 80px;
	overflow:hidden;
}

#footer_link .fnavi5_off{
	background: url(bt_oldplayer2_off.png) no-repeat 0 -80px;
	width: 480px;
	height: 80px;
	position: absolute;
	top: 110px;
	right: 200px;
}

#footer_link .fnavi5{
	background: url(bt_oldplayer2.png) no-repeat 0 -80px;
	width: 480px;
	height: 80px;
	position: absolute;
	top: 110px;
	right: 200px;
}
#footer_link .fnavi5 a{
	background: url(bt_oldplayer2.png) no-repeat 0 0;
	width: 480px;
	height: 80px;
	overflow:hidden;
}

#foot_text p{
	width: 1400px;
	margin: 0px auto ;
	text-align: center;
	font-size: 16px;
	line-height: 2em;
}


/*==========  footer ==========*/
#footer_lp {
	width:100%;
	min-width:1000px;
	height:110px;
	background:url(footer_bg.png) top left repeat-x;
}

#footer_lp .inner {
	width:1000px;
	margin:0 auto;
	position:relative;
}

#footer_lp .inner .copy { position:absolute; top:91px; left:0px; }
#footer_lp .inner .logo { position:absolute; top:69px; left:859px; }

/*==========  link_animation ==========*/

#content_lp171101 a{
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#content_lp171101 a:hover{
	opacity: 0.0;
	-webkit-opacity: 0.0;
	-moz-opacity: 0.0;
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

/*==========  navi top ==========*/
.fixed {
    position: fixed;
    top: 0;
	left: 50%;
	transform: translate(-50%, 0);
    z-index: 10000;
}

#btn_pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
 
#btn_pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 8px 8px 8px;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: #b0df90;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 35px;
}
 
#btn_pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

